<html>
<body>
<table>
    <tr>2</tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
</table>
<table>
    <tr>IT</tr>
    <tr>sdfsdf</tr>
    <tr>sdfdsf</tr>
    <tr>sdfsdf</tr>
    <tr>
        sdsd
    </tr>
</table>
</body>
</html>